.carousel-two-home {
margin-bottom:20px;
cursor:pointer;
}
.carousel-two-home .carousel-two-div{
    margin-right: 10px;
}
.carousel-two-home .carousel-heading{

    margin-bottom: 10px;
    text-transform: capitalize;

}
.carousel-two-home .content
{
    line-height: 16px;
}
.carousel-two-home .slick-next.slick-disabled{
background: url(../media/carouselR.svg) 0 0 no-repeat;
}

.carousel-two-home .slick-prev.slick-disabled{
background: url(../media/carouselL.svg) 0 0 no-repeat;
}

.carousel-two-home button:focus{

outline: 0px;
}

.carousel-two-home .first-col{
    border: 1px solid #ddd;
    min-height:169px;
    float: left;
    background-color: white;
    padding: 10px;
    overflow: hidden;
    width: 313px;
    height: 174px;
}
.carousel-two-home .view-all{
       width: 954px;
}
.carousel-two-home .first-card{
    width: 631px;
}
.carousel-two-home .image{
    position: relative;
    right: 27px;
    bottom: 10px;
}
.carousel-two-home .heading-style{
    color: black;
}
.carousel-two-home .content{
    width:  98%;
    margin-top: 11px;
    margin-left: 27px;
}
.carousel-two-home .mT{
    margin-top: 10px;
}
.carousel-two-home .mR{
    margin-left: 27px;
    width: 67%;
    color: #444;
}
.carousel-two-home .slider-image1{

    height:108px;
    margin-bottom: 5px;
}
.carousel-two-home .imag{
    width:100%;
}
.carousel-two-home .text-style{
    margin-top: 55px;
    text-align: center;
  }

.carousel-two-home  .slick-next {
   background: url(../media/banner-chevron-next-active.png) 0 0 no-repeat;
   height: 47px;
   width: 47px;
   text-indent: -9999px;
   position: absolute;
   right: 0;
   z-index: 1;
   top: 50%;
   border: none;
   margin-right: 7px;
}
.carousel-two-home  .slick-prev {
   background: url(../media/banner-chevron-prev-active.png) 0 0 no-repeat;
   height: 47px;
   width: 47px;
   text-indent: -9999px;
   position: absolute;
   left: 0;
   z-index: 1;
   top: 50%;
   border: none;
}


.carousel-two-home .slick-next.slick-disabled{
background: url(../media/banner-chevron-next-inactive.png) 0 0 no-repeat;
}

.carousel-two-home .slick-prev.slick-disabled{
background: url(../media/banner-chevron-prev-inactive.png) 0 0 no-repeat;
}
.carousel-two-home  .slick-prev:hover {
background: url(../media/carousel-left.svg) 0 0 no-repeat;
}

.carousel-two-home  .slick-next:hover {
background: url(../media/carousel-right.svg) 0 0 no-repeat;
}
.carousel-two-home  .slick-prev.slick-disabled:hover {
background: url(../media/banner-chevron-prev-inactive.png) 0 0 no-repeat;
}

.carousel-two-home  .slick-next.slick-disabled:hover {
background: url(../media/banner-chevron-next-inactive.png) 0 0 no-repeat;
}
.carousel-two-home button:focus{
outline: 0px;
}
.carousel-two-home  .slick-prev:focus {
background: url(../media/banner-chevron-prev-active.png) 0 0 no-repeat;
}

.carousel-two-home  .slick-next:focus {
background: url(../media/banner-chevron-next-active.png) 0 0 no-repeat;
}
.carousel-two-home  .slick-prev.slick-disabled:focus {
background: url(../media/banner-chevron-prev-inactive.png) 0 0 no-repeat;
}

.carousel-two-home  .slick-next.slick-disabled:focus {
background: url(../media/banner-chevron-next-inactive.png) 0 0 no-repeat;
}
.carousel-two-home .mR{
    /*display: none;*/
    margin-top:10px;
}

.carousel-two-home .mT{
    position: absolute;
}


.carousel-two-home .img-resp{
    position: relative;
    height: 174px;
    /*left: 23px;
    top: 10px;*/
}
.carousel-two-home .content{
    position: relative;
    z-index: 1;
   /* top: 80px;
    margin-left: -7px;
    width: 47%;
    padding-top: 5px;*/
}

@media only screen and (min-width:1000px) {
.carousel-two-home  .slick-next{
right:-20px;
 }
.carousel-two-home  .slick-prev{
left:-20px;
 }
}

@media only screen and (min-width:768px) {
	.carousel-two-home .img-resp{
		min-width:346px;
		overflow: hidden;
	}
}

@media screen and (max-width: 767px) and (min-width: 540px){
    .carousel-two-home .mR {
        margin-left: 0px;
    }
    .carousel-two-home .mR{
    width:100%
    }
    .carousel-two-home .first-card {
        width: 450px;
        position: relative;
    }
    .carousel-two-home .be-ex-title{
    position: absolute;
    z-index: 9;
    width: 100%;
    }
    .carousel-two-home .content{
    margin-left: 0px;
    }
    .carousel-two-home .image{
    float: right;
    left: 81px;
    width: 100%;
    }
    .carousel-two-home .view-all{
        width: 411px;
    }
    .carousel-two-home .mT{
        z-index: 1;
        position: absolute;
        width:inherit;
    }
    }
@media screen and (max-width: 539px){
    .carousel-two-home .view-all{
        width: 1.7%;
    }
    .carousel-two-home .first-col{
        height:180px;
    }
    .carousel-two-home .content p{
        display:block;
    }
    .carousel-two-home .image{
        right: auto;
        bottom: auto;
    }
    .carousel-two-home .img-resp{
        height: 108px;
        width: 100%;
    }
    .carousel-two-home .mR{
        display: none;
    }
    .carousel-two-home .mR {
        margin-top: 45px;
        margin-left: 0px;
    }
    .carousel-two-home .first-card {
        width: auto;
    }

    .carousel-two-home .content{
        position: absolute;
        top: 108px;
         margin-left: 0px;
    }
    /*.why-bank-navigation.first-col.first-card{
        padding: 0;
    }*/

}
@media (max-width:479px){
   .carousel-two-home .mR {
       margin-top: 10px;
       margin-left: 0px;
   }
}
@media screen and (max-width: 495px){
.carousel-two-home .content{
    width: 100%;
}
}
@media screen and (max-width: 400px){
.carousel-two-home .first-col{
    height:185px;
}
.carousel-two-home .content p {
   line-height: 15px;
}
.carousel-two-home .view-all{
    width: 315px;
}
}
.hidden-content{
display:none;
}
        /*CONTACT US*/
.contact-us-parent{
    background-color: #ffffff;
    border: 1px solid #dedede;
    border-radius: 4px;
    margin-bottom: 20px;
}
.contact-us-parent .mBT{
    margin-bottom: 20px;
}
.contact-us-parent .overLay{
    display:none;
}
.contact-us-parent .heading{
    padding: 20px;
    background: #D6E9FC
}
.contact-us-parent .heading h4{
    font-weight: 600;
    line-height: 22px;
}

.contact-us-parent .content-body{
     padding: 20px;
}
.contact-us-parent .content-body .content{
    margin: 0px 0px 10px 0px;
}

.contact-us-parent .content-body ul li{
    position: relative;
    margin-bottom: 15px;
    padding: 0 0 0 30px;
}

.contact-us-parent .content-body .image{
    position: absolute;
    top: 0;
    left: 0;
}

.contact-us-parent .content-body .mB10{
    margin-bottom: 10px;
    float: left;
}

.contact-us-parent ul.links li a{
    cursor: pointer;
}

/* Chrome 29+ */
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {
    .no-scroll .c-template-hdfc-middle-section .large-side-scroll-fix{
        position: static !important;
    }
}

.pop-up-parent{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    z-index: 99999999;
    overflow: auto;
    display:none;
}
.pop-up-parent .pop-up-Content{
    width: 31%;
    position: relative;
    background: #fff;
    top: 40%;
    margin: 0 auto;
    display: block;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    overflow: visible;
    border: 1px solid #dedede;
    border-radius: 4px;
}
@media (max-width: 570px){
    .pop-up-parent .pop-up-Content{
        width: 70%;
    }
}
.pop-up-parent .pop-up-Content .close-button{
      position: absolute;
      right: -17px;
      top: -17px;
}
/*.pop-up-parent .pop-up-Content .close-button img{
   *//* width: 30%;
    background: #fff;
    border-radius: 50%; *//*
}*/

.pop-up-parent .pop-up-Content .pop-up-link{
    padding: 30px 19px 30px;
}

.pop-up-parent .pop-up-Content .pop-up-link h3{
    border-bottom: 1px solid #d0d0d0;
    clear: both;
    margin: 0 0 10px;
    padding: 8px 0 5px;
    color: #005593;
}
.pop-up-parent .pop-up-Content .pop-up-link ul.discbullet li{
    background: url('../media/blackbullet.png')no-repeat 0 5px;;
    padding: 0 0 10px 12px;
}
body.no-scroll{
    overflow-y:hidden;
}
.popup-contact .bp-container .HPD-template-hdfc-9-3{
z-index:3;
}

            /*Write-us Pop Up*/

.write-us-parent{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    z-index: 99999999;
    overflow: auto;
    display:none;
}
.write-us-parent .write-us-content{
    width: 45%;
    position: relative;
    background: #fff;
    top: 25%;
    margin: 0 auto;
    display: block;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    overflow: visible;
    border: 1px solid #dedede;
    border-radius: 4px;
    padding: 40px;
}
@media (max-width: 570px){
    .write-us-parent .write-us-content{
        width: 84%;
    }
}
.write-us-parent .write-us-content strong{
    font-size: 15px;
}
.write-us-parent .write-us-content .content{
    margin-top: 15px;
    border: 2px solid #dedede;
}
.write-us-parent .write-us-content .content .wtu-sub-content{
    background: none repeat scroll 0 0 #248FCE;
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    padding: 5px 15px;
}
.write-us-parent .write-us-content .content .inner-content{
    padding: 13px;
}
.write-us-parent .write-us-content .content .inner-content p:nth-child(2){
    margin-top: 15px;
}

.write-us-parent .write-us-content .content .mBt p:nth-child(3){
    background: none repeat scroll 0 0 #248FCE;
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    padding: 5px 15px;
}
.write-us-parent .write-us-content .close-button{
      position: absolute;
      right: -21px;
      top: -17px;
}
/*.write-us-parent .write-us-content .close-button img{
    width: 30%;
    background: #fff;
    border-radius: 50%;
}*/
.write-us-parent .write-us-content h3{
    margin-top: 10px;
}


